OpenX Cross Site Scripting and SQL Injection Vulnerabilities

Bugtraq ID: 55860
Class: Input Validation Error
CVE: CVE-2012-4989
CVE-2012-4990
Remote: Yes
Local: No
Published: Oct 10 2012 12:00AM
Updated: Oct 10 2012 12:00AM
Credit: High-Tech Bridge
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus